.contacts-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 50px;
}

.contacts-title {
  font-size: var(--title-size);
  font-weight: bold;
  color: var(--main-color);
  margin-bottom: 30px;
}

.contacts-link-box {
  color: var(--text-color) !important;
  display: flex;
  padding: 10px 0px;
}

.contacts-link-box a {
  color: var(--text-color) !important;
}

.contact-form {
  width: 100%;
  margin: 15px 0px;
}

.contacts-map {
  width: 100%;
}

.policy {
  cursor: pointer;
  color: var(--text-color);
}

@media screen and (max-width: 745px) {
    .contacts-wrapper {
      grid-template-columns: 1fr;
      grid-template-rows: 70% 30%;
      margin-bottom: 30px;
      gap: 10px;
    }
}
